--【导例9.2】：使用游标从[系部信息表]中逐行提取记录。
use 教学成绩管理数据库
select * from 系部信息表
declare c系部 cursor for 
select * from 系部信息表

open c系部
fetch next from c系部
while @@fetch_status = 0
  fetch next from c系部
close c系部
deallocate c系部
